/* global */
.banner-swiper {margin-top: 0px; }
.u-s-p-b-30  {padding-bottom:0;}
div#swipper-banners_6984f45495b74 {margin-bottom: 0.9rem !important;}
.owl-carousel .owl-item img {border-radius:5px;}
.link-image-link, .link-image-link:hover {box-shadow: none; border-radius:10px;}
footer {margin-top:20px;}
.section__heading, .section__span {text-align:left !important;}

/* categorias home */
#categories-home {padding: 0;}
#categories-home .banner-link, #categories-home .link-image-link { width: 90px;}
#categories-home .link-image-slide{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

#categories-home .link-image-slide .img-alt-link{
    display: block;
    margin-top: 8px;
    font-size: 13px;
    line-height: 1.3;
    color: #333;
    text-decoration: none;
    font-weight: 500;
}

#categories-home .link-image-slide .img-alt-link:hover {
    text-decoration: underline;
    box-shadow:none;
}


/*Cor do texto do submenu*/
p.u-c-secondary.menu-content b.menu-text {
    color: black !important;
}


@media (min-width: 1025px) {
    .swiper-slide img { border-radius:10px;}
}

.owl-carousel .owl-item img {border-radius:5px;}

/*H1 Color*/
h1.section__heading {
    color: #ad1421;
}

/*Oculta o aviso de manutencao*/
.maintenance-alert {display: none;}

.header--style-3 {
padding-bottom:0;
}

/*Cor de fundo do menu principal*/
.menu-inner {
    background-color: #ad1421;
}

/*Cor dos itens do menu principal*/
.menu-box a p.u-c-secondary {
    color: white !important;
}

/*Tamanho da logo*/
.main-logo img {
    width: 90% !important;
}
@media (max-width: 600px) {
   .main-logo img {
    width: 100% !important;
   }
}

/*Cor de fundo do rodapé*/
footer.opacity-on {
    /* background-image: linear-gradient(1deg, #1f1f1f, #525252) !important; */
   background-color: #76232a;
}

#footer__pharmaInfo a {color:#FFF;}

.outer-footer {
    padding: 80px 0;
    /*background-image: linear-gradient(1deg, #1f1f1f, #525252);*/
     background-color: #00000000 !important;
}

/*Cor de fundo dos copyrights*/
.lower-footer {
    /*background-color: #1f1f1f;*/
      background-color: #00000000 !important;
}


/*Estilo dos produtos*/
.product-bs{
box-shadow: none;
}
.product-card.u-s-m-b-15 {
    border: 1px solid #e2e2e2;
    border-radius: 14px;
}

/*logo rodapé*/
a#footer-logo-link {
    background-image: url(https://ecomstore.com.br/uploads/ecomd-white.webp);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 80px;
}
img#footer-logo-img {
    opacity: 0;
}

/*Cor dos icones no rodapé*/
li.mb-2 i {
    color: white;
}
li i.fa.fa-link {
    color: white !important;
}
li.mb-2 {
    color: white !important;
}

/*Logo mobile*/
@media (max-width: 576px) {
    .main-logo {
        max-width: 160px !important;
    }
}